[ubuntu-mono] [Bug 45518] Re: Doesn't support gapless playback

Johannes Sasongko sasongko at gmail.com
Tue Nov 6 18:40:05 GMT 2007

Hm, I notice Exaile was just added to the list of affected projects, but
we already track this as bug 135930 (which has no activity because it's
deep in our "too hard" basket).

Assuming this is a client issue instead of a GStreamer one, any Exaile-
specific discussion would be spam for most people subscribed to this

Should I mark this Closed-Invalid or should I mark #135930 a dupe?

Doesn't support gapless playback
You received this bug notification because you are a member of MOTU Mono
Team, which is a direct subscriber.

More information about the Ubuntu-mono mailing list